RISTRETTO(1)

NAME
ristretto - lightweight picture-viewer for the Xfce desktop environment

DESCRIPTION

  Usage:

    ristretto [OPTION...]

  Help Options:

-?, --help
    Show help options

--help-all
    Show all help options

--help-gtk
    Show GTK+ Options

  Application Options:

-v, --version
    Version information

--display=DISPLAY
    X display to use